/* menu_about */
"About Chameleon Wizard" = "Über Chameleon Wizard";

/* smbios_advanced */
"Advanced" = "Verfeinert";

/* theme_apply */
"Apply" = "Anwenden";

/* menu_backup */
"Backup boot file on desktop" = "Backup der Boot Datei auf dem Schreibtisch";

/* ti_bdmesg */
"bdmesg" = "bdmesg";

/* box_bootflags */
"Boot Flags" = "Boot Optionen ";

/* help_bootflags_caption */
"Boot Flags section help" = "Boot Optionen Hilfe";

/* cb_boot0 */
"Boot0" = "Boot0";

/* cb_boot0hfs */
"Boot0hfs" = "Boot0hfs";

/* cb_boot0 */
"Boot0md" = "Boot0md";

/* BuildDate */
"Build date" = "Erstellungsdatum";

/* cancel */
"Cancel" = "Beenden";

/* chml_fold */
"Chameleon i386 folder:" = "Chameleon i386 Ordner:";

/* chameleon_revision */
"Chameleon revision: " = "Chameleon Version: ";

/* ch_installed */
"Chameleon was installed on selected disk." = "Chameleon wurde auf der gewählten Festplatte installiert.";

/* chameleon_revision */
"Chameleon's revision on selected partition: " = "Chameleon wurde auf der gewählten Partition installiert ";

/* menu_checkatstartup */
"Check for updates at startup" = "Suche beim Start nach Aktualisierungen";

/* menu_updates */
"Check for Updates..." = "Suche nach Aktualisierungen...";

/* clear */
"Clear" = "Löschen";

/* connectio_error */
"Connection error." = "Verbindungsfehler";

/* continue_caption */
"Continue?" = "Weitermachen?";

/* copy */
"Copy" = "Kopieren";

/* download_failed */
"Couldn't download file.\nCheck your internet connection, and try again later." = "Konnte die Datei nicht herunterladen.\nBitte prüfe deine Internetverbindung und probiere es noch einmal.";

/* efi_mount_failed */
"Couldn't mount EFI partition.\nCheck if it's formatted to HFS and has no errors." = "Konnte die EFI Partition nicht starten.\nBitte prüfe ob sie in HFS formatiert wurde und keine Fehler hat.";

/* created_by */
"Created by: " = "Erstellt von ";

/* theme_current */
"Current theme" = "Aktuelles Thema";

/* task_detect */
"Detecting Partitions and Mount Points..." = "Suche Partitionen und Startpunkte...";

/* box_devprops */
"Device Properties" = "Abhängigkeiten";

/* help_devprop_caption */
"Device Properties section help" = "Abhängigkeiten Hilfe";

/* efi_disable_desc */
"Do you want to disable EFI Partition support?\nApplication will quit after saving changes." = "Möchtest Du die EFI Unterstützung deaktivieren?\nDas Programm wird nach Übernahme der Änderungen beendet.";

/* efi_enable_desc */
"Do you want to enable EFI Partition support?\nIt's little problematic on some computers.\nApplication will quit after saving changes." = "Möchtest Du die EFI Unterstützung aktivieren?\nDas kann auf einigen Rechnern problematisch sein.\nDas Programm wird nach Übernahme der Änderungen beendet.";

/* efi_format_desc */
"Do you want to format EFI partiton to HFS filesystem?" = "Möchtest Du die EFI Partition als HFS Dateisystem formatieren?";

/* mail_contents */
"Don't forget to put packed zip theme, thumbnail, and your nick. \n Your e-mail address will NOT be use by me in any way.\nThanks!" = "Themen und deinen Namen bitte als .zip Datei packen. \n Deine email Adresse wird AUF KEINEN FALL weitergegeben. \nDanke!";

/* ti_donate */
"Donate" = "Spenden";

/* menu_donate */
"Donate_menu" = "Spenden";

/* done_caption */
"Done" = "Fertig";

/* download */
"Download" = "Runterladen";

/* theme_downloadapply */
"Download and apply theme" = "Runterladen und verwenden";

/* theme_download */
"Download theme:" = "Thema runterladen:";

/* downloading */
"Downloading" = "Runterladen";

/* task_download */
"Downloading Chameleon..." = "Chameleon runterladen";

/* downloading_theme */
"Downloading theme..." = "Thema runterladen";

/* smbios_edit */
"Edit" = "Anpassen";

/* menu_efi support */
"EFI partition support" = "EFI Unterstützung";

/* error_caption */
"Error" = "Fehler";

/* menu_file */
"File" = "Datei";

/* folder_disk */
"Folder on disk" = "Ordner auf dem Schreibtisch";

/* menu_format */
"Format EFI partition to HFS" = "EFI in HFS formatieren";

/* smbios_generate */
"Generate Serial" = "Seriennummer erzeugen";

/* box_graphics */
"Graphics" = "Grafik";

/* help_graphics_caption */
"Graphics section help" = "Grafik Hilfe";

/* help_caption */
"Help" = "Hilfe";

/* help_bootflags */
"Help_bootflags" = "Verbose: Diagnostiziert den Bootverlauf. \n\nIgnore Boot Cache: Ignoriert den Systemzwischenspeicher. \n\nGUI: Benutze GUI. \n\nTime Out: Anzahl der Sekunden bis zum Boot: Befehlszeile. \n\nInstant menu: Erzwinge die Anzeige bootfähiger Partitionen. \n\nQuiet Boot:  Booten ohne Nachrichten oder Befehlszeile . \n\nDefault Partition: Bestimmt die bevorzugte Partition zum starten. \n\n Hide Partition: Verstecke ungewollte Partitionen im Boot Menue. Klassifiziert, Mehrfachbenennung möglich,\nas hd(x,y), eine UUID oder Bezeichnung in Anführungsstrichen. \n\nLegacy Logo: Benutze das graue Apple Logo. \n\nWait: Warte auf eine Tastatureingabe vor dem Start des Kernels.";

/* help_devprop */
"Help_devprop" = "Ignorieren.";

/* help_graphics */
"Help_graphics" = "Graphics Enabler: Automatische Erzeugung der Abhängigkeiten der Grafikkarte(n). \n\nAti Config: Benutze eine andere Konfiguration, z.B. Megalodon. \n\nAti Ports: Gib die Anzahl der Ports an, z.B. 2. \n\nUse Ati ROM: Benutze ein anderes Ati ROM \n(Pfad: /Extra/<Hersteller-id>_<Geräte-id>_<subsystemid>.rom) \n\nUse Nvidia ROM: Benutze ein anderes Nvidia ROM \n(path:  /Extra/<Hersteller-id>_<Geräte-id>.rom) \n\nVBIOS: Indiziere NVIDIA VBIOS in die Geräte Abhängigkeiten. \n\ndisplay_0: Indiziere andere Werte der Displaykonfiguration in \nNVDA,Display-A@0 (HEX). \n\ndisplay_1: Indiziere andere Werte der Displaykonfiguration in \nNVDA,Display-B@1 (HEX). \n\nGraphics Mode: Bestimme die übliche Auflösung.";

/* help_misc */
"Help_misc" = "Use Kernel Cache: Läd den verlinkten Kernel und ignoriert \n/E/E und /S/L/E/Extensions.mkext. \n\nnpci=0x2000: Behebt manchmal den PCI Configuration Failed Fehler. \n\n32-bit (i386): Booted den Kernel in 32-bit. \n\n64-bit (x86_64): Booted den Kernel in 64-bit. \n\nBusratio: Bestimme die richtige Busratio. \n\nForce HPET:  Erzwinge HPET. \n\nEthernet Built In: Automatische Generierung von integriert=ja Abhängigkeiten für Ethernet Karten. \n\nPCI Root=1: Benutze 1 für PciRoot (Voreinstellung 0). \n\nKernel: Benutze den üblichen Kernel. \n\nSystem Type: Bestimme den Systemtyp mit Werten von 1-6 \n(Voreinstellung =1 (Desktop))";

/* help_pm */
"Help_pm" = "Generate P-States: Automatische Erzeugung der P-States. \n\nGenerate C-States: Automatische Erzeugung der C-States. \n\nDrop SSDT: Überspringe die SSDT tables während  die ACPI tables lokalisiert werden. \n\nEnable C2 State: C2 ermöglichen. \n\nEnable C3 State: C3 ermöglichen. \n\nEnable C4 State: C4 ermöglichen. \n\nCST Using SystemIO: Die neue C-State _CST Erzeugungsmethode erfordert das Benutzen von SystemIO Registern an Stelle von FixedHW.";

/* help_usb */
"Help_usb" = "USB Bus Fix: Ermögliche alle unten angeführten USB Fixes:\n\nEHCI Acquire Fix: Ermögliche den EHCI Fix. \n\nUHCI Reset Fix: Ermögliche den UHCI Fix. \n\nUSB Legacy Off: Ermögliche den USB Legacy Fix.";

/* menu_hideboot */
"Hide boot file" = "Verstecke die Boot Datei";

/* menu_hideapp */
"Hide Chameleon Wizard" = "Verstecke Chameleon Wizard";

/* menu_hideothers */
"Hide Others" = "Verstecke alles andere";

/* install */
"Install" = "Installiere";

/* inst_method */
"Install method:" = "Installationsmethode:";

/* menu_install_bdmesg */
"Install or update bdmesg tool" = "Installiere oder aktuallisiere bdmesg";

/* task_install_boot */
"Installing boot file..." = "Installiere die Boot Datei...";

/* task_install_boot0 */
"Installing boot0 file..." = "Installiere die Boot0 Datei...";

/* task_install_boot0hfs */
"Installing boot0hfs file..." = "Installiere die Boot0hfs Datei...";

/* task_install_boot0md */
"Installing boot0md file..." = "Installiere die Boot0md Datei...";

/* task_install_boot1h */
"Installing boot1h file..." = "Installiere die Boot1h Datei...";

/* installing_theme */
"Installing theme..." = "Installiere das Thema...";

/* instant_menu */
"Instant Menu" = "Instant Menu";

/* smbios_manuloc */
"Manufacturing Location:" = "Herstellungsort (Nur bei älteren Modellen):";

/* mem_slot */
"Memory Slot: " = "Speicherplatz: ";

/* box_misc */
"Miscellaneous" = "Verschiedenes";

/* help_misc_caption */
"Miscellaneous section help" = "Verschiedenes Hilfe";

/* smbios_modelnumber */
"Model Number:" = "Modell Nummer:";

/* MountCheck */
"Mount and Check" = "Starten und prüfen";

/* menu_mount */
"Mount selected partition" = "Gewählte Partition starten";

/* task_mount */
"Mounting partition..." = "Starte gewählte Partition...";

/* smbios_next */
"Next" = "Weiter";

/* no */
"No" = "Nein";

/* no_file */
"No boot file in selected folder." = "Keine Boot Datei im gewählten Ordner.";

/* no_file */
"No boot0 file in selected folder." = "Keine Boot0 Datei im gewählten Ordner.";

/* no_file */
"No boot0hfs file in selected folder." = "Keine Boot0hfs Datei im gewählten Ordner.";

/* no_file */
"No boot1h file in selected folder." = "Keine Boot1h Datei im gewählten Ordner.";

/* no_chameleon_revision */
"No chameleon installed on selected partition." = "Chameleon ist auf der gewählten Partition nicht installiert.";

/* noorg */
"No org.chameleon.Boot.plist on selected partition!" = "Keine org.chameleon.Boot.plist auf der gewählten Partition!";

/* open */
"Open" = "Öffnen";

/* ti_org */
"org.chameleon.Boot" = "org.chameleon.Boot";

/* orgplist_notfound */
"org.chameleon.Boot.plist not found!" = "org.chameleon.Boot.plist nicht gefunden!";

/* sbios_notfound */
"SMBios.plist not found!" = "SMBios.plist nicht gefunden!";

/* not_mounted */
"Partition not mounted." = "Partition nicht gestartet.";

/* paste */
"Paste" = "Einfügen";

/* select_efi_caption */
"Please select EFI partition." = "Bitte wähle eine EFI Partition.";

/* box_pm */
"Power Management" = "Stromversorgung";

/* help_pm_caption */
"Power Management section help" = "Stromversorgung Hilfe";

/* menu_preferences */
"Preferences..." = "Präferenzen...";

/* smbios_premade */
"Premade SMBioses" = "Vorgefertigte SMBioses";

/* smbios_prev */
"Previous" = "Zurück";

/* quiet_boot */
"Quiet Boot" = "Beende Boot";

/* menu_quit */
"Quit Chameleon Wizard" = "Beende Chameleon Wizard";

/* smbios_random */
"Random" = "Zufällig";

/* update_desc */
"Replaces boot file on selected partition." = "Ersetzt die Boot Datei auf der gewählten Partition.";

/* save */
"Save" = "Sichern";

/* saveas */
"Save As" = "Sichern als";

/* select */
"Select" = "Auswählen";

/* smbios_serial */
"Serial:" = "Seriennummer:";

/* menu_services */
"Services" = "Dienste";

/* task_set_active */
"Setting Partition as Active..." = "Die Partition als aktiv setzen...";

/* menu_showall */
"Show All" = "Zeige alles";

/* theme_size */
"Size" = "Größe";

/* params */
"Slide left for Quiet Boot and Instant Menu flags." = "Gehe nach links für Quiet Boot und Sofort Menue Optionen ";

/* ti_smbios */
"SMBios" = "SMBios";

/* theme_partition */
"Target partition:" = "Zielpartition:";

/* target */
"Target partiton:" = "Zielpartition:";

/* theme_desc */
"Theme Description" = "Thema Beschreibung";

/* theme_installed */
"Theme succesfully installed." = "Thema erfolgreich installiert.";

/* ti_themes */
"Themes" = "Themen";

/* timeout */
"Time Out: " = "Wartezeit: ";

/* smbios_uniquenumber */
"Unique Number:" = "Einmalige Nummer:";

/* unknown */
"Unknown" = "Unbekannt";

/* menu_unmount */
"Unmount selected partition" = "Beende die gewählte Partition";

/* task_unpack */
"Unpacking Chameleon..." = "Entpacke Chameleon...";

/* unpacking_theme */
"Unpacking theme..." = "Entpacke Thema...";

/* cb_update */
"Update" = "Aktuallisierung";

/* update1h */
"Update boot1h" = "Aktuallisiere Boot1h";

/* theme_upload */
"Upload theme" = "Thema hochladen";

/* box_usb */
"USB" = "USB";

/* help_usb_caption */
"USB section help" = "USB Hilfe";

/* smbios_weekmanu */
"Week of Manufacture:" = "Herstellungswoche:";

/* boot0md_desc */
"Works like Boot0hfs, but it searches for boot1h on all disks." = "Funktioniert wie Boot0hfs, aber sucht nach Boot1h auf allen Partitionen.";

/* boot0_desc */
"Writes boot0, that searches for boot1h on active partition. This option will activate selected partition!" = "Installiert Boot0, welches nach Boot1h auf der aktiven Partition sucht. Diese Option wird die gewählte Partition aktivieren!";

/* boot0hfs_desc */
"Writes boot0hfs, that searches for boot1h on first HFS partition. No changes in active partitions are preformed. Recommended." = "Installiert Boot0hfs, welches nach Boot1h auf der ersten als HFS formatierten Partition sucht. Es werden keine Änderungen bei den aktiven Partitionen gemacht. Empfehlung.";

/* smbios_yearmanu */
"Year of Manufacture:" = "Herstellungsjahr:";

/* yes */
"Yes" = "Ja";

/* ok */
"OK" = "OK";

/* mddisk_sellabel */
"Select disk on which you want to install boot0md:" = "Wähle die Festplatte auf der Du Boot0md installieren möchtest:";

/* download_pkg */
"Download pkg" = "Paket herunterladen";

/* ch_downloaded */
"Chameleon pkg was downloaded and saved." = "Chameleon Paket wurde heruntergeladen und gesichert.";